# class toHelpTool

Additional help tool. More...

Internal Use Only
Definition | `#include <tohelp.h>`
Inherits | toTool [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toHelpTool ()
- virtual QWidget * toolWindow (QWidget *parent,toConnection &connection)
- virtual QWidget * configurationTab (QWidget *parent)

#### Public Slots

- void displayHelp (void)

## Detailed Description

Additional help tool. Also used as object to connect to to display help for modal dialogs. Only to be used internally.

toHelpTool ()

### toHelpTool

QWidget * toolWindow (QWidget *parent,toConnection &connection)

### toolWindow

[virtual]

Reimplemented from toTool.

QWidget * configurationTab (QWidget *parent)

### configurationTab

[virtual]

Reimplemented from toTool.

void displayHelp (void)

### displayHelp

[slot]